Subject: [clisp-list] I am fine, thanks....

From: Marco Antoniotti <[email-masked]>
Date: Sat Sep 15 10:16:03 2001

Hello everybody,

I received several email from my parenthetical friends asking about
me.  I am fine and have been back online only yesterday, more for
personal reasons than technical, even though none of my immediate
friends was at the WTC.

I thought that letting you all know this was a good thing.

Cheers
-- 
Marco Antoniotti ========================================================
NYU Courant Bioinformatics Group        tel. +1 - 212 - 998 3488
719 Broadway 12th Floor                 fax  +1 - 212 - 995 4122
New York, NY 10003, USA                 http://bioinformatics.cat.nyu.edu
                    "Hello New York! We'll do what we can!"
                           Bill Murray in `Ghostbusters'.